https://image320.macovi.de/images/product_images/320/1326240_0__8936212.jpg

Auerswald COMfortel WS-500M IP-DECT Server Multi polarweiß

nur € 475,14*
* inkl. 19% USt zzgl. Versandkosten / Lieferbeschränkungen

Achtung! Kreditaufnahme kostet Geld!

  • Versandkosten sparen
  • Feedback zum Artikel
  • Verantwortlichkeit in der EU:
    Auerswald GmbH & Co. KG
    Vor den Grashöfen 1
    38162 Cremlingen
    info@auerswald.de

Auerswald COMfortel WS-500M IP-DECT Server Multi polarweiß

https://image320.macovi.de/images/product_images/320/1326240_0__8936212.jpg
Gesetzliches Gewährleistungsrecht
über 20 verkauft

Artikelbeschreibung

Seit dem 26.08.2019 im Sortiment

Auerswald COMfortel WS-500M. Anzahl Kanäle: 240 Kanäle, VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976), Sprachcodec: G.711, G.722, G.729ab. Produktfarbe: Weiß, Gehäusematerial: Kunststoff, Zertifizierung: CE. Stromverbrauch (Standardbetrieb): 3,8 W. Abmessungen (BxTxH): 110 x 42 x 180 mm, Gewicht: 220 g, Verpackungsbreite: 167 mm

Technische Daten

Gewicht und Abmessungen:
Verpackungstiefe: 223 mm
Verpackungshöhe: 70 mm
Verpackungsbreite: 167 mm
Abmessungen (BxTxH): 110 x 42 x 180 mm
Gewicht: 220 g
Paketgewicht: 420 g
Energie:
Stromverbrauch (Standardbetrieb): 3,8 W
Call-Management:
Anzahl paralleler Konferenzen: 60
Design:
Gehäusematerial: Kunststoff
Zertifizierung: CE
Produktfarbe: Weiß
Leistungen:
Anzahl Kanäle: 240 Kanäle
Sprachcodec: G.711, G.722, G.729ab
VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976)
Netzstandard: IEEE 802.3af
GAP-kompatibel: Ja
Anzahl der unterstützten Mobilteile (max.): 800

Hinweis: Für die Richtigkeit und Vollständigkeit der hier aufgeführten Daten wird keine Haftung übernommen.

 

Artikelbewertungen

5 Sterne
(0%)
(0%)
4 Sterne
(0%)
(0%)
3 Sterne
(0%)
(0%)
2 Sterne
(0%)
(0%)
1 Stern
(0%)
(0%)

0 Bewertungen

0 von 5,0 

Du hast Erfahrungen mit diesem Artikel?

Bewerte diesen Artikel

Reklamationsquote:

Reklamationsquote: 0,00%

 

Video

Kunden kauften auch: